.bangla-bhoj-form-text-inr h2{
	font-family: var(--bebas-font);
	margin-bottom: 20px;
}
.bangla-bhoj-form-text-inr h2 span{
	color: #fd8200;
}
.bangla-bhoj-form-text-inr p{
	font-family:  var(--opensause-one);
	font-size: calc(0.5rem + 0.5vw);
	line-height: 2.5;
}
.contact-form-box-outr h2{
	font-family: var(--bebas-font);
	text-align: center;
	margin-bottom: 20px;
}
.bangla-bhoj-form-text-inr{
	margin-top: 60px;
}
.bhoj-menu-sec-outr{
	background:url("../images/index-bnagla-bhog-bg.jpg") no-repeat  center center;
	background-size: cover;
}
.bhoj-menu-outr h3{
	font-family: var(--bebas-font);
	color: #fd8200;
}
.bhoj-menu-outr ul {
	max-width: 200px;
	flex-wrap: wrap;
	margin: 0 auto 20px;
}
.bhoj-menu-outr ul li{
	font-family: var(--bebas-font);
	color: #fff;
	font-size: calc(0.8rem + 0.5vw);
	padding: 0px 10px;
	position: relative;
	
}
.bhoj-menu-outr ul > li + li::before {
	content: "|";
	color: var(--white);
	position: absolute;
	top: 0px;
	left: -10px;
}
.bhoj-menu-outr ul > li + li {
	margin-left: 10px;
}
.bhoj-menu-outr ul > li:nth-child(3):before{
	content: "";
}
.bhoj-menu-sec-inr{
	padding: calc(3rem + 2vw) 0px calc(2rem + 2vw);
}
.bhoj-menu-text-outr h4{
	font-family: var(--glacial-font);
	color: var(--orange-color);
}
.bhoj-menu-text-outr p{
	font-family: var(--glacial-font);
	color: var(--white);
}
.bhoj-menu-text-outr h3{
	font-family: var(--glacial-font-bold);
	text-transform: uppercase;
	color: var(--white);
}
.bhoj-menu-box-outr{
	padding: 17px 0px 1px;
}
.bhoj-menu-box-outr{
	background: rgba(74,13,15,0.5);
}
.bhoj-menu-text-outr h4{
	max-width: 280px;
	margin: 0 auto 5px;
}
.bhoj-menu-col{
  padding-right: calc(var(--bs-gutter-x) * 0);
  padding-left: calc(var(--bs-gutter-x) * 0);
}
.bhoj-menu-sec-inr .row{
	margin-right: calc(-0 * var(--bs-gutter-x));
  margin-left: calc(-0 * var(--bs-gutter-x));
  position: relative;
}
.bhoj-menu-sec-inr .row:before{
	content:"";
	background: url("../images/bhoj-menu-pic.png") no-repeat center center;
	width: 169px;
	height: 158px;
	position: absolute;
	top: 40%;
	left: 53%;
	z-index: 1;
	transform: translate(-50%, -50%);
}
.bhoj-menu-col{
	position: relative;
}
.bhoj-menu-col + .bhoj-menu-col:before{
	content:"";
	background: url("../images/bhoj-menu-bor.png") no-repeat center center;
	background-size: 100% 100%;
	width: 7px;
	height: 128%;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	
}
.bhoj-term-sec-inr{
	padding: calc(3rem + 2vw) 0px calc(2rem + 2vw);
}
.family-box-outr h3{
	font-family: var(--bebas-font);
	margin-bottom: 20px;
}
.family-box-menu-outr ul {
	display: flex;
	justify-content: space-around;
	margin-top: 15px;
}
.family-box-menu-outr ul li{
	font-family: var(--glacial-font-bold);
}
.family-box-menu-outr ul li span{
	color: var(--orange-color);
}
.family-box-menu-outr{
	padding: 10px 0px 25px;
	background: #fcfcfc;
	border:  1px solid #d0d0d0;
}
.bhoj-terms-box-outr h3{
	margin-bottom: 20px;
}
.bhoj-terms-box-outr h3{
	font-family: var(--bebas-font);
	color: var(--orange-color);
}
.bhoj-terms-box-outr{
	font-family: var(--opensause-one);
}
.main-course-sec-outr{
	background: url("../images/delivery-bg-menu.png") no-repeat center center;
	background-size: cover;
}
.main-course-sec-inr{
	padding: calc(3rem + 2vw) 0px calc(2rem + 2vw);
}
.main-course-heading h3{
	font-family: var(--bebas-font);
	color: var(--orange-color);
}
.main-course-heading p{
font-family: var(--opensause-one);
color: var(--white);
}
.main-course-box-outr h3{
	background: #c05e1e;
	padding: 10px;
	font-family: var(--opensause-one);
color: var(--white);
text-align: center;
border-radius: 30px;
max-width: 80%;
margin: 0px auto 30px;
font-weight: bold;
}
.main-course-box-grid h4{
	font-family: var(--glacial-font);
	color: var(--white);
	margin-right: 15px;
}
.main-box-pic img{
	height: 5rem;
}
.main-course-box-grid h4{
	padding-top: 20px;
	
}
.main-course-box-content-outr h4{
	font-family: var(--glacial-font);
	color: var(--white);
	margin-top: 15px;
}
.main-course-box-content-outr{
	text-align: center
}
.main-course-box-content-pic img{
	height: 4rem;
}
.main-course-box-grid h4 span{
	font-family: var(--glacial-font-bold);
	display: block;
}
.main-course-box-content-row{
	max-width: 400px;
	margin: 5px auto 25px;
}
.main-course-box-content-col{
	margin-top: 15px;
}
.bangla-bhoj-experience-inr h3{
	font-family: var(--bebas-font);
	font-size: calc(2rem + 1vw);
}
.bangla-bhoj-experience-inr h3 span{
	display: block;
	color: var(--orange-color);
	font-size: calc(1rem + 1vw);
}
.bangla-bhoj-experience-inr{
	padding: calc(3rem + 2vw) 0px calc(2rem + 2vw);
}
.bangla-bhoj-experience-inr{
	font-family: var(--opensause-one);
}
.bangla-bhoj-experience-inr p{
	max-width: 50%;
	margin: 0px auto 20px;
}
.bangla-bhoj-experience-box-col h4{
	font-weight: bold;
	color: var(--orange-color);
}
.bangla-bhoj-experience-box-col h5{
	font-weight: bold;
}
.bangla-bhoj-experience-box-col{
	margin-top: 20px;
}
.bhoj-menu-col .bhoj-menu-box-outr{
	position: relative;
}
.bhoj-menu-col:nth-child(1) .bhoj-menu-box-outr:before{
	content:"";
	position: absolute;
	width: 5000px;
	left: -5000px;
	top:0;
	bottom:0;
	background: rgba(74,13,15,0.5);
}
.bhoj-menu-col:nth-child(2) .bhoj-menu-box-outr:before{
	content:"";
	position: absolute;
	width: 5000px;
	right: -5000px;
	top:0;
	bottom:0;
	background: rgba(74,13,15,0.5);
}
.main-course-box-content-outr h4 span {
	font-family: var(--glacial-font-bold);
	display: block;
}
.non-veg-col .main-course-all-box h4{
	order: 1;
	margin-left: 15px;
	margin-right: 0px;
	text-align: center;
} 
.main-course-box-col{
	position: relative;
}
.main-course-box-col + .main-course-box-col::before {
	content: "";
	background: url("../images/bhoj-menu-bor.png") no-repeat center center;
	background-size: 100% 100%;
	width: 7px;
	height: 128%;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
@media (min-width: 1200px) {
  
  
  .main-course-box-outr h3{
	  font-size: 1rem;
  }
  .main-course-box-grid h4{
	  font-size: 1rem;
  }
  .main-course-box-content-outr h4{
	  font-size: 1rem;
  }
  .bangla-bhoj-experience-box-col h4{
	  font-size: 1rem;
  }
  .bangla-bhoj-experience-box-col h5{
	  font-size: 1rem;
  }
  .bhoj-menu-outr h3{
	  font-size: 1.9rem;
  }
  .bhoj-menu-text-outr h3{
	  font-size: 1.3rem !important;
  }
}